@media screen and (max-width:320px) {
    .drop .dropdown-menu {
        width: 250px !important;
    }
}
@media (min-width: 1200px) {
    .main-lead-chart{
        width: 580px;
    }
}
@media (min-width: 768px) {
    .main-lead-chart{
        width: 490px;
    }
}
@media (max-width: 768px) {
    .main-lead-chart{
        width: 100%;
    }
}


@media (max-width: 575px) {

    .spinning-menu {
        right: 30%;
    }

    .main-table tr th:first-child input[type="checkbox"],
    .main-table tr td:first-child input[type="checkbox"],
    .main-table tr td:first-child i {
        margin-left: 0px;
        margin-right: 0px;
    }

    .inquiry-list-topbar-icon button,
    .inquiry-list-topbar-icon span {
        font-size: 9px;
    }

    .sidebar .navbar-expand-lg .navbar-nav .nav-item .dropdown-menu .dp-title {
        display: block;
    }

    .sidebar .bxs-chevron-down {
        display: none;
    }

    .navbar-nav .nav-link .dropdown-menu.show {
        background-color: #724ebf !important;
        padding: 12px !important;
        border-radius: 0;
        z-index: 99;
    }


    .drop .link_name,
    .drop .bxs-chevron-down,
    .link_name {
        display: none;
    }

    .sidebar .nav-links li .sub-menus {
        position: absolute;
        top: 20%;
        left: 100%;
        padding: 20px !important;
    }

    .sidebar.sidebarclose .nav-links li .sub-menus {
        display: none;
    }

    .navbar-nav .dropdown-menu {
        position: absolute;
        top: 0;
        left: 100%;
    }

    .navbar-nav li a .link_name {
        display: none;
    }

    .sidebar .navbar-expand-lg .navbar-nav .dropdown-menu {
        position: absolute !important;
        border-radius: 0px 7px 7px 0px;
        left: 100%;
    }

    .mobile-flex {
        display: block !important;
    }

    .mobile-view-btn3 {
        width: 100%;
        margin-top: 5px;
    }

    .mobile-view-btn1 {
        width: 50%;
    }

    .mobile-view-btn2 {
        width: 48%;
    }

    .user-search-bar {
        width: 100%;
    }

    .user-search-bar input {
        width: 80%;
    }

    .user-tab thead td,
    .user-tab tbody td {
        padding: 5px;
    }

    .pagination {
        margin-bottom: 5px !important;
    }

    .user-color {
        padding: 8px !important;
    }

    .mobile-view-footer {
        padding: 10px !important;
    }

    .disp-none {
        display: none;
    }

    .main-user-input {
        display: block !important;
    }

    .user-btn-view {
        justify-content: start !important;
    }

    #user-table_paginate {
        clear: both !important;
        float: left !important;
    }

    .view-model-btn {
        width: 20px;
        height: 20px;
    }

    .model-bell {
        width: 100%;
        left: 0%;
    }

    .contains-items>ul>li {
        padding: 0 5px !important;
    }

    .sub-check {
        padding: 5px 33px !important;
    }

    #callmodal .view-model-btn {
        width: 25px;
        height: 25px;
    }

    .view-model-btn i {
        font-size: 9px;
    }

    #callmodal .view-model-btn i {
        font-size: 12px;
    }

    .inquiry-list-topbar-icon button {
        line-height: 2;
        padding: 0px 8px;
    }

    .inquery-title .fs-5 {
        font-size: 18px !important;
    }

    .filter-icon .btn {
        background-color: #b55dcd;
        padding: 3px 8px !important;
    }

    .addinquiry-btn {
        justify-content: start !important;
    }

    .tab-content {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .tfp-inquiry-list {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .inquiry-list-content p {
        color: #222 !important;
    }

    .today-btn-2 {
        font-size: 12px;
    }

    .sidebarclose .navbar-expand-lg .navbar-nav .dropdown-menu {
        padding-left: 12px !important;
    }

    /* 
    body .navbar {
        overflow-y: visible !important;
    } */

    .row-table .dataTables_filter label input[type="search"] {
        width: 40%;
    }

    .submit-btn,
    .today-btn,
    .width-100 {
        width: 100%
    }

    .main-select-section-2,
    .search1 {
        margin-bottom: 20px
    }

    .today-btn {
        padding: 10px !important
    }

    .today-btn-1 {
        width: 50%
    }

    .inquiry-list h5 {
        text-align: center;
        margin: 10px 0 !important
    }

    #search:focus {
        width: 255px
    }

    .search1 {
        height: 50px
    }

    .flex2 {
        display: block
    }

    .sidebar .bxs-chevron-down {
        display: none;
    }

    .navbar {
        /* overflow-y: scroll; */
        height: 100%;
    }

    .sidebar {
        height: 100%;
    }

    .navbar-nav .nav-link .dropdown-menu.show {
        background-color: #724ebf !important;
        padding: 12px !important;
        border-radius: 0;
        z-index: 99;
    }

    .navbar-nav .nav-link.show {
        background: linear-gradient(90deg, rgba(172, 169, 255, 0.6), rgba(172, 169, 255, 0.37) 91.25%);
    }

    .navbar-nav .nav-link {
        justify-content: center;
    }

    .drop .link_name,
    .drop .bxs-chevron-down,
    .link_name {
        display: none;
    }

    .sidebar .nav-links li .sub-menus {
        position: absolute;
        top: 20%;
        left: 100%;
        padding: 20px !important;
    }

    .sidebar.sidebarclose .nav-links li .sub-menus {
        display: none;
    }

    .sidebar {
        width: 78px;
    }

    .home-section {
        left: 78px;
        width: calc(100% - 78px);
        z-index: 100;
    }

    .sidebar.sidebarclose~.home-section {
        width: 100%;
        left: 0;
    }

    .navbar-nav .dropdown-menu {
        position: absolute;
        top: 0;
        left: 100%;
    }

    .navbar-nav li a .link_name {
        display: none;
    }

    .sidebar .navbar-expand-lg .navbar-nav .dropdown-menu {
        position: absolute !important;
        left: 100%;
        border-radius: 0px 7px 7px 0px;
    }

    .model-box,
    .model-box2,
    .model-box3,
    .model-box4,
    .model-box6,
    .model-box7 {
        height: auto;
    }

    .main-select-section {
        flex-wrap: wrap;
    }

    .row-table div.dataTables_wrapper div.dataTables_length,
    .row-table div.dataTables_wrapper div.dataTables_filter {
        display: flex;
        justify-content: end;
    }

    .row-table div.dataTables_wrapper div.dataTables_length label,
    .row-table div.dataTables_wrapper div.dataTables_filter label {
        font-size: 10px;
    }

    .row-table .dataTables_filter label input[type="search"] {
        height: 22px;
    }

    .row-table div.dataTables_wrapper div.dataTables_filter {
        padding-left: 20px;
    }

    .verticalmenu .main-bg-white-blur {
        display: none;
    }

    .main-bg-white-blur {
        position: absolute;
        width: 1000%;
        height: 100%;
        left: 100%;
        top: 54px;
        display: block;
        backdrop-filter: blur(10px);
        background: rgba(255, 255, 255, .4);
    }

    ul.user_datas li p,
    ul.Inquiry_Type_Report li p,
    ul.inq_source_repo_html li p {
        font-size: 9px;
    }
}

@media (min-width:576px) {

    #today-follow-feedback .inquiry-list-topbar-id-name .btn-secondary-rounded {
        width: 25px;
        height: 25px;
    }

    .addinquiry-btn {
        justify-content: start !important;
    }

    .sidebar .navbar-expand-lg .navbar-nav .nav-item .dropdown-menu .dp-title {
        display: block;
    }

    /* body .navbar {
        overflow-y: visible !important;
    } */

    .sub-check {
        padding: 5px 30px !important;
    }

    .sub-check {
        padding: 5px 30px !important;
    }

    .contains-items>ul>li {
        padding: 0 5px !important;
    }

    .sidebarclose .navbar-expand-lg .navbar-nav .dropdown-menu {
        padding-left: 12px !important;
    }

    .model-box,
    .model-box2,
    .model-box3,
    .model-box4,
    .model-box6,
    .model-box7 {
        height: auto;
    }

    .main-select-section {
        flex-wrap: wrap;
    }

    .verticalmenu .main-bg-white-blur {
        display: none;
    }

    .main-bg-white-blur {
        position: absolute;
        width: 1000%;
        height: 100%;
        left: 100%;
        top: 54px;
        display: block;
        backdrop-filter: blur(10px);
        background: rgba(255, 255, 255, .4);
    }

    ul.user_datas li p,
    ul.Inquiry_Type_Report li p,
    ul.inq_source_repo_html li p {
        font-size: 9px;
    }
}

@media (min-width:768px) {

    .spinning-menu {
        right: 30%;
    }

    .sidebar .navbar-expand-lg .navbar-nav .dropdown-menu {
        padding-left: 35px;
    }

    .sidebar .navbar-expand-lg .navbar-nav .nav-item .dropdown-menu .dp-title {
        display: block;
    }
}

@media screen and (max-width: 768px) {

    .flex2 {
        display: flex
    }

    .gap-30 {
        gap: 20px
    }

    .lg-flex {
        display: flex
    }

    .main-select-section {
        flex-wrap: wrap;
    }

    .verticalmenu .main-bg-white-blur {
        display: none;
    }

    .main-bg-white-blur {
        display: block;
    }

    ul.user_datas li p,
    ul.Inquiry_Type_Report li p,
    ul.inq_source_repo_html li p {
        font-size: 12px;
    }

    .verticalmenu .inquiry-status,
    .verticalmenu .master-inquiry,
    .verticalmenu .inquiry-source,
    .verticalmenu .master-source-type,
    .verticalmenu .inquiry-close,
    .verticalmenu .sub-caste {
        margin-left: 0px !important;
        transition: 0.4s;
    }

    .inquiry-status,
    .inquiry-source,
    .master-inquiry,
    .master-source-type,
    .inquiry-close,
    .sub-caste {
        margin-left: 0px !important;
        transition: 0.4s;
    }

    .inquiry_source_model {
        margin: 8px;
    }

    .verticalmenu .location_type,
    .verticalmenu .surname_type {
        margin-left: 0px;
    }

    .verticalmenu .projectt {
        margin-left: 0px !important;
        transition: 0.4s;
    }

    .projectt {
        margin-left: 0px !important;
        transition: 0.4s;
    }

    .location_type,
    .surname_type {
        margin-left: 0px;
    }

    .btn-group {
        padding-top: 4px;
    }

    .form-controll {
        padding: 4px !important;
        font-size: 0.8rem !important;
    }

    .btn-submit {
        margin-top: 4px;
        padding: 3px;
    }

    #project_paginate {
        clear: both;
        float: left;
    }

    div.dataTables_wrapper div.dataTables_length label select {
        padding: 1px 24px 1px 6px;
    }

    .dataTables_filter label,
    .dataTables_filter label input[type="search"],
    div.dataTables_length label,
    div.dataTables_length label select {
        font-size: 10px;
    }

    #row_counting {
        font-size: 12px;
    }

    .builder1 {
        display: block !important;
    }

    .builder2 {
        padding-left: 0 !important;
    }

    .customer-container {
        margin-left: 0 !important;
    }

    .property-main {
        margin-left: 0 !important;
    }

    .location-link {
        clear: both;
        float: left !important;
    }

    .modal-body-2 .form-inform4 {
        margin-top: 2px;
    }

    .project-minus {
        margin-top: 4px !important;
    }

    .minus-1 {
        justify-content: end !important;
        margin-top: 3px !important;
    }

    .switches-container {
        margin-left: 2px !important;
    }

    .owner-name {
        float: left;
    }

    .select-property {
        margin-top: 4px;
    }

    .checkbox-clue p {
        font-size: 12px;
        padding-bottom: 3px !important;
    }

    .attendence-form {
        padding-top: 0.25rem !important;
    }

    .leads-button {
        padding-top: 4px;
    }

    .user_created_date_css {
        font-size: 7px !important;
        margin-right: 0 !important;
    }

    .follow-grows {
        padding-left: 6px;
        ;
    }

    .sidebar .navbar-expand-lg .navbar-nav .dropdown-menu {
        padding-left: 12px !important;
    }

    .btn.btn-outline-secondary.btn-sm {
        width: 26px !important;
        height: 26px !important;
    }

    .submit-buttons {
        align-items: start !important;
    }

    .inquiry-report h5 {
        font-size: 14px;
    }

    .add-inquery-btn-groups {
        font-size: 30px;
    }

    .from-date span {
        font-size: 12px;
    }

    .project-list {
        padding-top: 2px;
    }

    .checkbox-clue p {
        font-size: 10px;
        padding-left: 5px !important;
    }

    .checkbox-clue i {

        padding-left: 3px !important;
    }

    .sidebar .bxs-chevron-down {
        display: none;
    }

    .navbar {
        /* overflow-y: scroll; */
        height: 100%;
    }

    .sidebar {
        height: 100%;
    }

    .navbar-nav .nav-link {
        justify-content: center;
    }

    .navbar-nav .nav-link .dropdown-menu.show {
        background-color: #724ebf !important;
        padding: 12px !important;
        border-radius: 0;
        z-index: 99;
    }

    .navbar-nav .nav-link.show {
        background: linear-gradient(90deg, rgba(172, 169, 255, 0.6), rgba(172, 169, 255, 0.37) 91.25%);
    }

    .drop .link_name,
    .drop .bxs-chevron-down,
    .link_name {
        display: none;
    }

    .sidebar .nav-links li .sub-menus {
        position: absolute;
        top: 20%;
        left: 100%;
        padding: 20px !important;
    }

    .sidebar.sidebarclose .nav-links li .sub-menus {

        display: none;

    }

    .navbar-nav .dropdown-menu {
        position: absolute;
        top: 0;
        left: 100%;
    }

    .navbar-nav li a .link_name {
        display: none;
    }

    .sidebar .navbar-expand-lg .navbar-nav .dropdown-menu {
        position: absolute !important;
        left: 100%;
        border-radius: 0px 7px 7px 0px;
    }

    .sidebar {
        width: 78px !important;
    }

    .sidebar.sidebarclose {
        display: none;
    }

    .verticalmenu .header {
        margin-left: 0 !important;
    }

    .verticalmenu .footer {
        margin-left: 0 !important;
    }

    .verticalmenu .today-follow-page {
        margin-left: 0px !important;
    }

    .box-content a {
        font-size: 10px;
    }

    .box-content {
        font-size: 10px;
    }

    .to-task {
        margin: 0 0 8px;
    }

    .sidebar .side_logo {
        display: none !important;
    }

    .small-logo {
        display: block !important;
    }

    .header {
        margin-left: 78px;
    }

    .footer {
        margin-left: 78px;
    }

    .char_color {
        padding: 10px;
    }

    .left-main-task {
        width: 50%;
    }

    .user-main {
        margin-left: 0px;
        transition: 0.4s;
    }

    .user-table {
        margin-left: 0px;
    }

    .verticalmenu .user-main,
    .verticalmenu .user-table {
        margin-left: 0px;
        transition: 0.4s;
    }

    .verticalmenu .add-user {
        margin-left: 0px !important;
        transition: 0.4s;
    }

    .add-user {
        margin-left: 0px !important;
        transition: 0.4s;
    }

    .main-appoinment {
        margin-left: 0px;
        transition: 0.4s;
    }

    .verticalmenu .main-appoinment {
        margin-left: 0px;
        transition: 0.4s;
    }

    div.dataTables_wrapper div.dataTables_length {
        text-align: end;
        float: left !important;
    }


}

@media (min-width:991px) {

    .dialog_width {
        max-width: 50%;
    }

    .sidebar .navbar-expand-lg .navbar-nav .nav-item .dropdown-menu .dp-title {
        display: none;
    }

    .sidebarclose .navbar-expand-lg .navbar-nav .nav-item .dropdown-menu .dp-title {
        display: block;
    }

    .position-lg-relative {
        position: relative !important;
        top: 0 !important;
        left: 0 !important;
    }

    /* body .navbar {
        overflow-y: scroll !important;
    } */

    .conver-btn {
        top: 100px;
        right: 0px;
    }

    .view-model-heading {
        width: 565px
    }

    .inquery-title {
        justify-content: start !important;
    }

    .main-select-section {
        flex-wrap: wrap;
    }

    .verticalmenu .main-bg-white-blur {
        display: none;
    }

    .main-bg-white-blur {
        display: none;
    }

    ul.user_datas li p,
    ul.Inquiry_Type_Report li p,
    ul.inq_source_repo_html li p {
        font-size: 12px;
    }
}

@media (min-width:1200px) {

    .navigation {
        overflow: unset !important;
    }

    .submit-btn-width {
        justify-content: end !important;
    }

    .addinquiry-btn {
        margin-left: 0px !important;
        margin-right: 0px !important;
    }

    .addinquiry-btn,
    .inquiry-list-topbar-icon {
        justify-content: end !important;
    }

    .inquery-title {
        justify-content: start !important;
    }

    .main-select-section {
        flex-wrap: nowrap;
    }

    ul.user_datas li p,
    ul.Inquiry_Type_Report li p,
    ul.inq_source_repo_html li p {
        font-size: 12px;
    }

    .sidebar .navbar-expand-lg .navbar-nav .nav-item .dropdown-menu .dp-title {
        display: none;
    }

    .sidebarclose .navbar-expand-lg .navbar-nav .nav-item .dropdown-menu .dp-title {
        display: block;
    }
}

@media (min-width:1400px) {

    .spinning-menu {
        right: 0%;
    }
    .sidebar .navbar-expand-lg .navbar-nav .nav-item .dropdown-menu .dp-title {
        display: none;
    }

    .sidebarclose .navbar-expand-lg .navbar-nav .nav-item .dropdown-menu .dp-title {
        display: block;
    }

    .to-task {
        margin: 0 0 8px;
    }


    ul.user_datas li p,
    ul.Inquiry_Type_Report li p,
    ul.inq_source_repo_html li p {
        font-size: 12px;
    }
}